/*
 * Theme Name: Joe Weider (responsive)
 * Author: L.A. Design Studio
 * Author URI: https://www.ladesignstudio.com/
 * Template: wp-bootstrap-starter
 */

html, body {
    background-color : white;
}

body {
    background-image      : none !important;
    background-repeat     : no-repeat;
    background-attachment : scroll;
    background-position   : 50% 0;
}

h1 {
    padding-bottom : 0;
}

h2, h3, h4, h5, h6 {
    font-size : 100%;
}

table p {
    margin : 0.5em 0;
}

.page-tag-listing {
    margin-left : 0;
}

.clear {
    clear : both;
}

.icon-photo, .icon-video, .icon-text {
    background-color      : transparent !important;
    background-repeat     : no-repeat !important;
    background-attachment : scroll !important;
    background-position   : 0 0 !important;
    padding               : 0 0 0 22px !important;
    min-height            : 14px !important;
}

.icon-photo {
    background-image : url(images/icon_photo.jpg) !important;
}

.icon-video {
    background-image : url(images/icon_video.jpg) !important;
}

.icon-text {
    background-image : url(images/icon_text.jpg) !important;
}

table.gallery,
table.photos,
table.videos,
table#media-videos {
    display : block;
}

table.gallery > tbody,
table.photos > tbody,
table.videos > tbody,
table#media-videos > tbody {
    display : block;
}

table.gallery > tbody > tr,
table.photos > tbody > tr,
table.videos > tbody > tr,
table#media-videos > tbody > tr {
    display          : -webkit-box;
    display          : -ms-flexbox;
    display          : flex;
    -webkit-box-pack : space-evenly;
    -ms-flex-pack    : space-evenly;
    justify-content  : space-evenly;
}

table.gallery > tbody > tr > td,
table.photos > tbody > tr > td,
table.videos > tbody > tr > td,
table#media-videos > tbody > tr > td {
    display          : inline-block;
    -webkit-box-flex : 1;
    -ms-flex         : 1;
    flex             : 1;
    padding          : 0 10px;
}

a img.alignnone {
    margin : 0;
}

.page-content,
.entry-content,
.page-header,
body.single .entry-header,
#secondary {
    margin : 15px 0 0 0;
}

.entry-summary {
    margin : 0;
}

.page-content > :first-child,
.entry-content > :first-child,
.entry-summary > :first-child,
.page-header > :first-child,
body.single .entry-header > :first-child,
#secondary > :first-child,
#secondary > .widget:first-child > .widget-title:first-child {
    margin-top : 0 !important;
}

.post.hentry {
    margin-bottom : 0;
}

.popular-items, .articles {
    list-style-type : none !important;
    padding         : 0 !important;
    margin-left     : 0 !important;
}

.entry-date {
    font-size : 1em;
    margin    : 0 0 0.25em 0;
    display   : block;
}

.underline {
    border-bottom : 1px solid #ccc !important;
    margin-bottom : 10px !important;
}

.gallery {
    line-height : 1.3em !important;
}

.gallery-caption, .wp-caption, .gallery-icon {
    font-size   : 12px;
    font-weight : 400;
}

.caption {
    margin-top : 1em;
}

.page-tag-listing::before,
.page-tag-listing::after {
    content : " ";
    display : table;
}

.page-tag-listing::after {
    clear : both;
}

.slideshow-pager a {
    background : transparent url(images/dot_grey.jpg) no-repeat scroll 0 0;
    width      : 14px;
    height     : 14px;
    margin     : 0 0 0 8px;
}

a.button {
    float           : left;
    font-weight     : 700;
    background      : white;
    text-decoration : none;
    padding         : 6px;
    font-family     : "PT Sans Narrow", Arial, Helvetica, sans-serif;
}

.popular-items li {
    margin-bottom : 0.5em;
}

.wp-caption img {
    display : block;
    margin  : 0 auto;
}

.page-tag-listing > .page {
    float              : left;
    -moz-box-sizing    : border-box;
    -webkit-box-sizing : border-box;
    box-sizing         : border-box;
    width              : 25%;
    display            : block;
    padding-right      : 14px;
    margin-bottom      : 14px;
    text-align         : center;
}

.rsUni .rsFullscreenIcn {
    background-image : url(images/expand_collapse.png) !important;
    width            : 31px !important;
    height           : 27px !important;
}

.entry-meta .edit-link {
    right : 0;
}

.gallery .gallery-item {
    margin : 7px 7px !important;
    width  : auto !important;
}

.wp-caption .wp-caption-text {
    font-size   : 12px;
    text-align  : center;
    white-space : normal !important;
}

.slideshow-pager .current a {
    background-image : url(images/dot_red.jpg);
}

.gallery .gallery-item img {
    border : 0 none !important;
}

.page-tag-listing > .page:nth-child(4n) {
    padding-right : 0;
}

.page-tag-listing > .page:nth-child(4n+1) {
    clear : both
}

.page-tag-listing > .page .post-thumbnail {
    margin-bottom : 5px;
}

.page-tag-listing > .page .post-thumbnail img {
    max-width : 100%;
    height    : auto;
}

.popular-items a.current:link,
.popular-items a.current:visited,
.popular-items a.current:hover,
.popular-items a.current:active {
    color : #900 !important;
}

#page, #colophon {
    width : 100%;
}

#page {
    min-height : 100%;
}

#site-brand > .container,
#primary-navigation > .container,
#content > .container,
#colophon > .container {
    /*max-width      : 990px;*/
    margin         : 0 auto;
    padding-top    : 0 !important;
    padding-bottom : 0 !important;
}

#site-brand > .container {
    position : relative;
}

header#masthead {
    background         : transparent;
    -webkit-box-shadow : none;
    -moz-box-shadow    : none;
    box-shadow         : none;
    min-height         : 152px;
    color              : white;
    padding            : 0;
}

#content {
    font    : 15px/1.4em Arial, Helvetica, sans-serif;
    color   : #333;
    padding : 0 0 145px 0 !important;
}

#content > .container,
#content > .container-fluid {
    position : relative;
}

#primary-navigation {
    background       : url(images/menu-bar.jpg) repeat-x center top;
    display          : block;
    font             : 17px/44px "PT Sans Narrow", Arial, Helvetica, sans-serif !important;
    color            : white;
    height           : 44px;
    -webkit-box-pack : justify;
    -ms-flex-pack    : justify;
    justify-content  : space-between;
    text-transform   : uppercase;
}

#primary-navigation > .container {
    height : 100%;
}

#primary-navigation #main-nav {
    background-color : #af0000;
    justify-content  : space-between;
    z-index          : 9999;
}

#search {
    background  : transparent url(images/search_bg.jpg) no-repeat scroll 0 0;
    line-height : 30px;
}

#masthead .site-title,
#masthead .site-description {
    font        : 34px/89px "PT Sans Narrow", Arial, Helvetica, sans-serif;
    font-weight : 700;
    color       : #969191;
}

#masthead .site-title img {
    vertical-align : top;
}

#masthead .site-description {
    vertical-align : baseline;
    text-transform : uppercase;
    color          : #e4e4e4;
    text-align     : right;
}

#colophon {
    background : #900 url(images/bg_footer.jpg) repeat-x scroll 50% 0;
    color      : #212121 !important;
    height     : 145px;
    margin     : -145px 0 0 0;
    font       : 12px/1.4em Arial, Helvetica, sans-serif !important;
    padding    : 10px 0 0 0;
    text-align : center;
    position   : relative;
}

#footer-nav {
    display         : block;
    list-style-type : none;
    margin          : 0 0 30px 0;
    width           : 100%;
    overflow        : hidden;
    text-transform  : uppercase;
    font-weight     : bold;
}

#nav-below {
    width    : 100%;
    overflow : hidden;
    margin   : 0 0 20px 0;
}

#masthead #site-brand {
    background : #2e2e2e url(images/top-bg.jpg) no-repeat center top;
    margin     : 0;
    padding    : 8px 0 11px 1px;
    overflow   : hidden;
}

#masthead a {
    color : white;
}

#primary-navigation a {
    font-size       : inherit !important;
    font-weight     : normal !important;
    padding         : 0 !important;
    text-decoration : none;
}

#content a {
    color           : #333;
    font-size       : 14px;
    text-decoration : none
}

#content a:active,
#content a:focus,
#content a:hover {
    color : #900
}

#colophon a {
    color : #212121;
}

#masthead .site-description span {
    display        : inline-block;
    line-height    : 1.4em;
    vertical-align : bottom;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    font-weight : bold;
    font-family : Arial, Helvetica, sans-serif;
    color       : #333;
}

#content h1 {
    font-size   : 18px;
    line-height : 1.5em;
    margin      : 11px 0;
}

#footer-nav li {
    display : inline;
    padding : 0 30px 0 0;
}

#primary-navigation ul ul {
    line-height : 1.3em !important;
    padding     : 0.5em 0 !important;
}

#primary-navigation ul li {
    padding    : 0 16px;
    background : transparent url(images/nav_divider.jpg) no-repeat scroll 0 0;
}

#primary-navigation ul ul li {
    font-size  : 15px !important;
    background : transparent none !important;
}

#menu-primary-navigation {
    background : transparent url(images/nav_divider.jpg) no-repeat scroll 100% 0;
}

#menu-primary-navigation > li:hover > ul.dropdown-menu {
    display : block;
}

#slideshow-wrapper .widget {
    margin : 0;
}

#slideshow-wrapper .widget-title {
    display : none;
}

#slideshow-wrapper .slideshow-pager {
    padding : 12px 0 6px 0;
}

#main .entry-title, #secondary .widget-title {
    border-bottom  : 0 none;
    font-size      : 18px;
    font-weight    : bold;
    line-height    : 1.5em;
    font-family    : Arial, Helvetica, sans-serif;
    color          : #333;
    text-transform : uppercase;
    margin         : 11px 0;
}

#primary-navigation li {
    z-index : 99999;
}

#primary-navigation a:link, #primary-navigation a:visited {
    color : white !important;
}

#primary-navigation a:hover, #primary-navigation a:active, #primary-navigation a:focus {
    color : black !important;
}

#primary-navigation ul .dropdown-menu {
    background            : #212121 !important;
    border                : 0 none !important;
    -webkit-border-radius : 0 !important;
    -moz-border-radius    : 0 !important;
    border-radius         : 0 !important;
    font-size             : inherit !important;
    margin                : 0 !important;
    min-width             : 100% !important;
    white-space           : nowrap;
}

#primary-navigation ul .dropdown-menu li a {
    white-space : inherit !important;
}

#search label {
    margin         : 0;
    vertical-align : top;
}

#search input.search-field, #search input.search-submit {
}

#search input.search-field {
    background         : transparent none;
    -moz-box-shadow    : 0 0 0;
    -webkit-box-shadow : 0 0 0;
    box-shadow         : 0 0 0;
    border             : 0 none;
    margin             : 0;
    padding            : 3px;
    height             : 30px;
    width              : 172px;
    color              : black;
}

#search input.search-submit {
    background  : transparent none;
    border      : 0 none;
    cursor      : pointer;
    margin      : 0;
    padding     : 0;
    text-indent : -2000em;
    width       : 26px;
    height      : 26px;
}

body.home #content {
    background : url(images/slideshow-area-2.jpg) repeat-x center top;
    min-height : 448px;
    padding    : 19px 0 174px 0 !important;
}

body.home #primary {
    margin    : 0 auto;
    max-width : 990px;
}

body.home #slideshow-wrapper,
body.home #main {
    float : left;
}

body.home #slideshow-wrapper {
    width   : 633px;
    height  : 409px;
    padding : 32px 0 0 0;
}

body.home #slideshow {
    height : 345px;
}

body.home #slideshow-nav {
    height  : 32px;
    padding : 12px 0 6px 0;
}

body.home #main {
    font      : 15px/1.4em Arial, Helvetica, sans-serif;
    max-width : 327px;
    height    : 409px;
    padding   : 25px 36px 20px 22px;
    color     : white;
}

#footer-nav li.last {
    padding : 0;
}

body.attachment #main {
    width  : 100% !important;
    margin : 0 !important;
}

body.attachment #main img[class*="attachment-"] {
    max-width : 100%;
    width     : auto;
}

#main .entry-title a {
    font-size : 1em;
}

#primary-navigation li.current-menu-item {
    background : white;
}

#primary-navigation li.current-menu-item a,
#primary-navigation li.current_page_item a {
    color : #900 !important;
}

body.home #main h1 {
    font        : 42px/1em "PT Sans Narrow", Arial, Helvetica, sans-serif;
    font-weight : 700;
    color       : #212121;
    margin      : 0 0 12px 0;
}

body.home #main h2 {
    font        : 24px/1em "PT Sans Narrow", Arial, Helvetica, sans-serif;
    margin      : 0 0 0.5em 0;
    font-weight : 700;
    color       : #212121;
}

body.home #main a {
    font-size : 1em;
}

body.home #ask-joe-archives ul, body.home #joes-predictions-archives ul {
    list-style-type : none;
    margin          : 0;
    padding         : 0;
}

body.home #ask-joe-archives li, body.home #joes-predictions-archives li {
    margin : 0 0 1em 0;
}

#primary-navigation ul ul a:link, #primary-navigation ul ul a:visited {
    color : white !important;
}

#primary-navigation ul ul a:hover, #primary-navigation ul ul a:active, #primary-navigation ul ul a:focus {
    color : #900 !important;
}

#page .gallery .gallery-item-first {
    margin-left : 0 !important;
}

.gallery .gallery-item-last {
    margin-right : 0 !important;
}

#content a.button:link, #content a.button:visited {
    color : #212121;
}

#content a.button:hover, #content a.button:active, a.button:focus {
    color : #900;
}

body.home #ask-joe-archives .archives-button, body.home #joes-predictions-archives .archives-button {
    background      : #ccc;
    text-align      : center;
    padding         : 10px;
    font-weight     : 700;
    display         : block;
    text-decoration : none;
}

body.home #secondary .widget-title {
    line-height : 1.5em;
    margin      : 0;
}

@media (min-width : 480px) {
    body.home #secondary .widget-title {
        line-height : 2.5em;
    }
}

body.category #main .entry-title,
body.search #main .entry-title,
body.archive #main .entry-title {
    border-bottom : 0 none;
    font-size     : 15px;
    line-height   : 1.4em;
    margin        : 0 0 0.25em 0;
    padding       : 0;
}

body.single-post #main .entry-date {
    font-size : 1.15em;
    margin    : 0 0 1em 0;
}

#main article.question .entry-title {
    text-transform : none;
    font-weight    : normal;
    font-size      : 1em;
}

body.home #main a.button {
    font-size : 1.09em;
}

body.page-contact #main form div.float-wrapper {
    margin : 0 0 1em 0;
}

body.home #ask-joe-archives .archives-button:link,
body.home #ask-joe-archives .archives-button:visited,
body.home #joes-predictions-archives .archives-button:link,
body.home #joes-predictions-archives .archives-button:visited {
}

body.home #ask-joe-archives .archives-button:hover,
body.home #ask-joe-archives .archives-button:active,
body.home #ask-joe-archives .archives-button:focus,
body.home #joes-predictions-archives .archives-button:hover,
body.home #joes-predictions-archives .archives-button:active,
body.home #joes-predictions-archives .archives-button:focus {
    color : black;
}

body.single-post #main article.category-ask-joe-weider .entry-header {
    display : none;
}

#colophon #footer-nav a {
    color : white !important;
}

#page .dpArticleParent {
    padding-left : 0 !important
}

#page .dpArticleShare {
    /*position : absolute !important;
    height   : 34px;*/
    left    : auto !important;
    right   : 0 !important;
    top     : 200px !important;
    bottom  : auto !important;
    z-index : 10000
}

#page .dpArticleShare li .dpas-icon {
    width  : 24px !important;
    height : 24px !important
}

#page .dpArticleShare li .dpas-icon.dpas-fa,
#page .dpArticleShareModal .dpArticleShare li .dpas-icon.dpas-fa {
    font-size : 13px !important
}

.dpArticleShare .fa {
    font-family : FontAwesome !important;
}

.dpArticleShare .fa-google-plus::before {
    content : "\f0d5" !important;
}

body.home #secondary aside.whats-new-with-betty {
    margin  : 16px 0 9px;
    padding : 0 15px;
}

body.home #secondary aside.whats-new-with-betty p {
    margin-bottom : 0.5em;
}

body.home #secondary aside.whats-new-with-betty .link {
    background : #af0000;
    color      : white;
    display    : inline-block;
    padding    : 10px 18px;
}

.gallery .image,
.photos .image,
.videos .image,
#media-videos .image,
.galleries .image {
    background-position : 50% 50%;
    background-repeat   : no-repeat;
    background-size     : cover;
    height              : 0;
    overflow            : hidden;
    padding-bottom      : 66.666667%;
    position            : relative;
}

.gallery .image a,
.photos .image a,
.videos .image a,
#media-videos .image a,
.galleries .image a {
    display  : block;
    position : absolute;
    width    : 100%;
    height   : 100%;
}

.gallery .image img,
.photos .image img,
.videos .image img,
#media-videos .image img,
.galleries .image img {
    position          : absolute;
    left              : 50%;
    top               : 50%;
    -webkit-transform : translate(-50%, -50%);
    -moz-transform    : translate(-50%, -50%);
    -ms-transform     : translate(-50%, -50%);
    -o-transform      : translate(-50%, -50%);
    transform         : translate(-50%, -50%);
}

.gallery .caption,
.photos .caption,
.videos .caption,
#media-videos .caption,
.galleries .caption,
.slider-galleries .caption {
    margin     : 0;
    padding    : 10px 15px;
    text-align : center;
}

.slider-galleries__slide img {
    aspect-ratio    : 1.6;
    object-fit      : cover;
    object-position : center center;
    width           : 100%;
}

@media (min-width : 992px) {
    .slider-galleries__slide {
        margin : 0 10px;
    }
}

.slick-slider {
    opacity     : 0;
    transition  : opacity 0.5s ease-in-out;
    will-change : opacity;
}

.slick-slider.slick-initialized {
    opacity : 1;
}

.slick-slider .slick-prev,
.slick-slider .slick-next {
    background-repeat : no-repeat !important;
    background-size   : cover !important;
    width             : 30px;
    height            : 30px;
    z-index           : 100;
}

.slick-slider .slick-prev {
    background-image : url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='60px' height='60px' viewBox='0 0 60 60' style='enable-background:new 0 0 60 60;' xml:space='preserve'%3E%3Crect fill='%232E2E2E' width='60' height='60'/%3E%3Cg%3E%3Cpath fill='%23FFF' d='M43.2,48h-6.9L16.8,30l19.5-18h6.9L23.6,30L43.2,48z'/%3E%3C/g%3E%3C/svg%3E%0A") !important;
    left             : 0;
}

.slick-slider .slick-next {
    background-image : url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='60px' height='60px' viewBox='0 0 60 60' style='enable-background:new 0 0 60 60;' xml:space='preserve'%3E%3Crect fill='%232E2E2E' width='60' height='60'/%3E%3Cg%3E%3Cpath fill='%23FFF' d='M36.4,30L16.8,12h6.9l19.5,18L23.7,48h-6.9L36.4,30z'/%3E%3C/g%3E%3C/svg%3E") !important;
    right            : 0;
}

.slick-slider .slick-prev::before,
.slick-slider .slick-next::before {
    display : none;
}

@media (min-width : 992px) {
    .slick-slider .slick-prev,
    .slick-slider .slick-next {
        width  : 60px;
        height : 60px;
    }
}

.lity {
    z-index : 99999;
}

.lity-container {
    background : black;
    padding    : 20px;
}

.lity-close {
    position : absolute;
}

.royalSlider {
    margin    : 0 auto;
    max-width : 600px;
}

body.iframe-embed .royalSlider {
    max-width : 100%;
}

.royalSlider.rsFullscreen {
    max-width : none;
}

.fancybox-thumbs.fancybox-thumbs-x {
    top        : auto;
    bottom     : 0;
    left       : 0;
    right      : 0;
    width      : auto;
    height     : 88px;
    padding    : 10px;
    background : rgba(0, 0, 0, 0.3);
}

.fancybox-show-thumbs .fancybox-inner {
    right  : 0;
    bottom : 88px;
}

.fancybox-thumbs__list a::before {
    border : 4px solid #4ea7f9;
}

.fancybox-caption {
    padding-bottom : 15px;
}

.gtranslate_wrapper {
    font-family : sans-serif;
    font-size   : 16px;
    line-height : 1.5;
}

#wpadminbar {
    position : fixed;
}

@media only screen and (min-width : 990px) {
    body.home #secondary .whats-new-with-betty-wrap {
        margin    : 0 auto;
        max-width : 990px;
        padding   : 0 15px;
    }

    body.home #secondary .whats-new-with-betty-wrap aside.whats-new-with-betty {
        margin-left : 633px;
        max-width   : 357px;
    }
}

@media only screen and (min-width : 630px) {
    #masthead .site-description {
        display         : flex;
        flex-direction  : column;
        justify-content : flex-end;
    }

    #page #social-share--mobile {
        display : none;
    }

    #page #social-share--desktop {
        display         : flex;
        align-items     : center;
        column-gap      : 15px;
        flex-wrap       : wrap;
        justify-content : flex-end;
    }

    #page #social-share--desktop .clear-article-share {
        display : none;
    }

    #page #social-share--desktop .dpArticleShare {
        display  : flex !important;
        position : static !important;
    }

    #page #social-share--desktop .dpArticleShare li .dpas-icon.dpas-fa {
        line-height : 24px;
    }
}

@media only screen and (max-width : 1199px) {
    #primary-navigation #menu-primary-navigation > li,
    #primary-navigation #menu-primary-navigation > li > a {
        color : white !important;
    }

    #primary-navigation #menu-primary-navigation > li.current-menu-item,
    #primary-navigation #menu-primary-navigation > li.current_page_item,
    #primary-navigation #menu-primary-navigation > li.current-menu-item > a,
    #primary-navigation #menu-primary-navigation > li.current_page_item > a {
        background : white !important;
        color      : #af0000 !important;
    }

    #primary-navigation #menu-primary-navigation > li > ul.dropdown-menu {
        margin-left  : -16px !important;
        margin-right : -16px !important;
    }

    #primary-navigation #search-wrap {
        padding : 7px 16px;
    }
}

@media only screen and (max-width : 991px ) {
    body:not(.home) #content > .container > .row,
    body.home #secondary > .row {
        -ms-flex-direction : column-reverse !important;
        flex-direction     : column-reverse !important;
    }
}

@media only screen and (max-width : 989px) {
    body.home #content {
        background : none !important;
        min-height : 0;
    }

    body.home #primary {
        background : url(images/slideshow-area.jpg) no-repeat center top;
        padding    : 0;
    }

    body.home #slideshow-wrapper,
    body.home #main {
        float : none;
    }

    body.home #slideshow-wrapper {
        margin      : 0 auto;
        max-width   : 633px;
        height      : auto;
        width       : auto;
        padding-top : 0;
    }

    body.home #main {
        background : #af0000;
        color      : white;
        max-width  : none;
        width      : 100%;
        height     : auto;
    }
}

@media only screen and (max-width : 632px) {
    body.home #primary {
        background : none;
    }
}

@media only screen and (max-width : 629px) {
    #site-brand .site-description {
        display : none;
    }

    #site-brand .site-title {
        flex-basis : 100%;
        max-width  : 100%;
    }

    #page #social-share--desktop {
        display : none;
    }

    #page #social-share--mobile {
        margin-top : 15px;
    }

    #page #social-share--mobile .dpArticleShare {
        display : block !important;
        top     : auto !important;
    }

    #page #social-share--mobile .dpArticleShare::before,
    #page #social-share--mobile .dpArticleShare::after {
        content : "";
        display : table;
    }

    #page #social-share--mobile .dpArticleShare::after {
        clear : both;
    }

    #page #social-share--mobile .dpArticleShare li .dpas-icon {
        line-height : 24px;
    }

    #page #social-share--mobile .dpArticleShare li .dpas-icon i {
        margin : 0;
    }
}

@media only screen and (max-width : 449px) {
    .dpArticleShare {
        display : none !important;
    }
}
